// ********************************************************************************************
// * Global strings
// ********************************************************************************************

"OK"                                                            = "Aceptar";
"Cancel"                                                        = "Cancelar";
"no"                                                            = "no";
"yes"                                                           = "sí";
"true"                                                          = "verdadero";
"false"                                                         = "falso";
"none"                                                          = "Ninguno";

// Used mainly as a suffix for menu items that open a new window.
"ellipsis.suffix"                                               = "…";
"colon.suffix"                                                  = ":";

// ********************************************************************************************
// * Standard value types
// ********************************************************************************************

// Used for formatting the mixed state of aggregated boolean values.
// A textual representation of the common checkbox button containing the minus sign.
"valueType.bool.mixed"                                          = "mixto";

// Configuration options for number formatters.
// Within Merlin, they appear in the inspectors for number-like columns or in the content style
// inspectors for Gantt labels and net-plan cells.
"valueType.double.formatOption.numberOfDecimals"                = "Número de decimales";
"valueType.double.formatOption.numberOfDecimals.unlimited"      = "Ilimitados";
"valueType.double.formatOption.trailingZeros"                   = "Ceros a la derecha";
"valueType.double.formatOption.trailingZeros.show"              = "Mostrar";
"valueType.double.formatOption.trailingZeros.hide"              = "No mostrar";
"valueType.double.formatOption.trailingZeros.automatic"         = "Automático";
"valueType.double.formatOption.zeros"                           = "Ceros";
"valueType.double.formatOption.zeros.show"                      = "Mostrar";
"valueType.double.formatOption.zeros.hide"                      = "No mostrar";

// Configuration options for date formatters.
// Within Merlin, they appear in the inspectors for date columns or in the content style
// inspectors for Gantt labels and net-plan cells.
"valueType.dateTime.formatOption.dateFormat"                    = "Formato de fecha";
"valueType.dateTime.formatOption.dateFormat.automatic"          = "Automático";
"valueType.dateTime.formatOption.dateFormat.short"              = "Corto";
"valueType.dateTime.formatOption.dateFormat.medium"             = "Medio";
"valueType.dateTime.formatOption.dateFormat.long"               = "Largo";
"valueType.dateTime.formatOption.dateFormat.none"               = "Ninguno";
"valueType.dateTime.formatOption.timeFormat"                    = "Formato de hora";
"valueType.dateTime.formatOption.timeFormat.automatic"          = "Automáticamente";
"valueType.dateTime.formatOption.timeFormat.withTime"           = "Con hora";
"valueType.dateTime.formatOption.timeFormat.withoutTime"        = "Sin hora";

// Options for determining on which side of the numerical amount the unit gets positioned.
// Within Merlin, this is used for the currency format in the project settings and
// for user-defined number fields of the variant "number with unit".
"valueType.unitPosition.afterAmount"                            = "Tras la cantidad";
"valueType.unitPosition.beforeAmount"                           = "Antes de la cantidad";
"valueType.unitPosition.afterAmountWithSpace"                   = "Tras la cantidad, con un espacio";
"valueType.unitPosition.beforeAmountWithSpace"                  = "Antes de la cantidad, con un espacio";

// Names of standard week days.
// Within Merlin, they are used in the project settings for choosing the first day of week
// and within the inspector for project and resource calendars.
"valueType.weekDay.sunday"                                      = "Domingo";
"valueType.weekDay.monday"                                      = "Lunes";
"valueType.weekDay.tuesday"                                     = "Martes";
"valueType.weekDay.wednesday"                                   = "Miércoles";
"valueType.weekDay.thursday"                                    = "Jueves";
"valueType.weekDay.friday"                                      = "Viernes";
"valueType.weekDay.saturday"                                    = "Sábado";

// Options for determining how a text should be encoded into bytes
"valueType.stringEncoding.macintosh"                            = "Occidental (Mac OS Roman)";
"valueType.stringEncoding.iso-8859-1"                           = "Occidental (ISO latino 1)";
"valueType.stringEncoding.iso-8859-2"                           = "Occidental (ISO latino 2)";
"valueType.stringEncoding.windows-1252"                         = "Occidental (Windows latino 1)";
"valueType.stringEncoding.windows-1250"                         = "Occidental (Windows latino 2)";
"valueType.stringEncoding.utf-8"                                = "Unicode (UTF-8)";
"valueType.stringEncoding.utf-16"                               = "Unicode (UTF-16)";

// Units which can be used in duration-like properties. Merlin uses it
// for all duration and work values. They are also used by the time-scale tiers.
// These units are further extended in the MerlinModel.framework in the file DurationUnits.strings.
"valueType.durationUnit.none"                                   = "Ninguna";
"valueType.durationUnit.second"                                 = "segundo";
"valueType.durationUnit.seconds"                                = "segundos";
"valueType.durationUnit.minute"                                 = "minuto";
"valueType.durationUnit.minutes"                                = "minutos";
"valueType.durationUnit.hour"                                   = "hora";
"valueType.durationUnit.hours"                                  = "horas";
"valueType.durationUnit.day"                                    = "día";
"valueType.durationUnit.days"                                   = "días";
"valueType.durationUnit.week"                                   = "semana";
"valueType.durationUnit.weeks"                                  = "semanas";
"valueType.durationUnit.month"                                  = "mes";
"valueType.durationUnit.months"                                 = "meses";
"valueType.durationUnit.quarter"                                = "trimestre";
"valueType.durationUnit.quarters"                               = "trimestres";
"valueType.durationUnit.year"                                   = "año";
"valueType.durationUnit.years"                                  = "años";

// Unit strings presented as labels along a graphical timescale.
// Within Merlin they are used for the main timescale in the Gantt views
// and within date-based report modules.
"timescale.minute"                                              = "minuto";
"timescale.minutes"                                             = "Minutos";
"timescale.minute.short"                                        = "m";
"timescale.hour"                                                = "Hora";
"timescale.hours"                                               = "Horas";
"timescale.hour.short"                                          = "H";
"timescale.day"                                                 = "Día";
"timescale.days"                                                = "Días";
"timescale.day.short"                                           = "D";
"timescale.week"                                                = "Semana";
"timescale.weeks"                                               = "Semanas";
"timescale.week.short"                                          = "SEM";
"timescale.calendarWeek.short"                                  = "SEM";
"timescale.month"                                               = "Mes";
"timescale.months"                                              = "Meses";
"timescale.month.short"                                         = "M";
"timescale.quarter"                                             = "Trimestre";
"timescale.quarters"                                            = "Trimestres";
"timescale.quarter.short"                                       = "TR";
"timescale.year"                                                = "Año";
"timescale.years"                                               = "Años";
"timescale.year.short"                                          = "A";
"timescale.fromStart"                                           = "(Desde el inicio)";
"timescale.fromEnd"                                             = "(Desde el fin)";

// Formatted values may include a reference to a value inherited from another object.
// This string is used as a fallback when the reference cannot be resolved.
// This is currently not used inside Merlin. See localization key "inherited" in MerlinModel.
"fallbackFormatter.default"                                     = "Adoptado";

// Default name for media attachments whose name cannot be determined.
"mediaDescription.defaultName"                                  = "Contenido multimedia";

// ********************************************************************************************
// * Options for specifying the properties of a text.
// * Within Merlin, they are used inside the style editors of all project views.
// ********************************************************************************************

"valueType.fontStretch.condensed"                               = "Condensado";
"valueType.fontStretch.normal"                                  = "Normal";
"valueType.fontStretch.expanded"                                = "Expandido";

"valueType.fontWeight.lighter"                                  = "Más fino";
"valueType.fontWeight.light"                                    = "Fino";
"valueType.fontWeight.normal"                                   = "Normal";
"valueType.fontWeight.bold"                                     = "Negrita";
"valueType.fontWeight.bolder"                                   = "Más grueso";

"valueType.fontStyle.normal"                                    = "Normal";
"valueType.fontStyle.italic"                                    = "Cursiva";

"valueType.textDecoration.none"                                 = "Ninguna";
"valueType.textDecoration.underline"                            = "Subrayado";
"valueType.textDecoration.strikethrough"                        = "Tachado";

// Options for determining how text is vertically aligned within a box.
// In Merlin this is used in the style editors for all project views.
"property.verticalAlignment"                                    = "Alineación vertical";
"valueType.verticalAlignment.top"                               = "Superior";
"valueType.verticalAlignment.middle"                            = "Centrar";
"valueType.verticalAlignment.bottom"                            = "Inferior";
"valueType.verticalAlignment.dynamic"                           = "Dinámica";

// Options for determining how text is horizontally aligned within a box.
// In Merlin this is used in the column inspectors and the style editors of
// the Net Plan View and the charts modules in the Report View.
"property.horizontalAlignment"                                  = "Alineación horizontal";
"valueType.horizontalAlignment.left"                            = "Alinear a la izquierda";
"valueType.horizontalAlignment.center"                          = "Centrar";
"valueType.horizontalAlignment.right"                           = "Alinear a la derecha";

"property.horizontalPadding"                                    = "Espaciado horizontal";
"property.verticalPadding"                                      = "Espaciado vertical";

// Options for specifying whether and how a of text is broken into multiple lines.
"property.lineBreakMode"                                        = "Salto de línea";
"valueType.lineBreakMode.wordWrap"                              = "Ajuste de texto";
"valueType.lineBreakMode.wordWrapInAvailableSpace"              = "Ajustar texto en el espacio disponiible";
"valueType.lineBreakMode.clip"                                  = "Recorte";
"valueType.lineBreakMode.truncateHead"                          = "Recortar inicio";
"valueType.lineBreakMode.truncateTail"                          = "Recortar fin";
"valueType.lineBreakMode.truncateMiddle"                        = "Recortar centro";

// Options for specifying the properties of a line.
// Within Merlin, it is used inside the style editors of the Activities View (dependency lines),
// Net Plan View (Hierarchy and Dependency lines) and the Report View (plot series lines).
"property.lineWidth"                                            = "Grosor de línea";
"property.lineStyle"                                            = "Estilo de línea";
"valueType.lineStyle.none"                                      = "Ninguno";
"valueType.lineStyle.solid"                                     = "Con color";
"valueType.lineStyle.dashed"                                    = "Con rayas";
"valueType.lineStyle.dotted"                                    = "Punteada";

// Properties for styling boxes.
// Within Merlin they are used inside the style editors of the Net Plan View and the chart
// modules of the Report View.
"property.minHeight"                                            = "Altura mínima";
"property.maxHeight"                                            = "Altura máxima";
"property.minWidth"                                             = "Anchura mínima";
"property.maxWidth"                                             = "Anchura máxima";
"property.minHeight.short"                                      = "Altura mín.";
"property.maxHeight.short"                                      = "Altura máx.";
"property.minWidth.short"                                       = "Anchura mín.";
"property.maxWidth.short"                                       = "Anchura máx.";
"property.padding"                                              = "Espaciado";
"property.margin"                                               = "Margen";
"property.length"                                               = "Longitud";
"property.borderWidth"                                          = "Grosor de contorno";
"property.borderColor"                                          = "Color de contorno";
"property.borderRadius"                                         = "Radio de contorno";
"property.borderStyle"                                          = "Estilo de contorno";

// ********************************************************************************************
// * Properties for styling plots
// * Within Merlin they are used inside the syle editor of the plot modules of the Report View.
// * Not all of them are used by the factory modules but they may be used by third-party plug-ins.
// ********************************************************************************************

// Specifies whether a text is aligned along the inside or the outside of a box.
"property.position"                                             = "Posición";
"valueType.plotPosition.inside"                                 = "Dentro";
"valueType.plotPosition.outside"                                = "Fuera";

// Specifies the symbol used for drawing the points of a plot series.
"property.symbol"                                               = "Icono";
"valueType.plotSymbol.circle"                                   = "Círculo";
"valueType.plotSymbol.square"                                   = "Cuadrado";
"valueType.plotSymbol.diamond"                                  = "Diamante";
"valueType.plotSymbol.triangle"                                 = "Triángulo";
"valueType.plotSymbol.cross"                                    = "Cruz";
"valueType.plotSymbol.octagon"                                  = "Octógono";

// Specifies whether the content of a box should be ordered in a horizontal row or a vertical stack.
// This is used for ordering the entries of a plot legend.
"property.orientation"                                          = "Orientación";
"valueType.plotOrientation.horizontal"                          = "Horizontal";
"valueType.plotOrientation.vertical"                            = "Vertical";

// Determines how the labels of the X-axis of a plot should be laid out.
"property.labelLayoutMode"                                      = "Aspecto de las etiquetas";
"valueType.plotLabelLayoutMode.automatic"                       = "Automático";
"valueType.plotLabelLayoutMode.normal"                          = "Normal";
"valueType.plotLabelLayoutMode.staggered"                       = "Escalonado";
"valueType.plotLabelLayoutMode.oblique"                         = "Sesgado";
"valueType.plotLabelLayoutMode.perpendicular"                   = "Perpendicular";

// ********************************************************************************************
// * Plot style properties
// ********************************************************************************************

"PWPlotStyle.property.minWidth"                                 = "Anchura mínima";
"PWPlotStyle.property.maxWidth"                                 = "Anchura máxima";
"PWPlotStyle.property.length"                                   = "Longitud";
"PWPlotStyle.property.size"                                     = "Tamaño";
"PWPlotStyle.property.lineWidth"                                = "Grosor de línea";
"PWPlotStyle.property.lineStyle"                                = "Estilo de línea";
"PWPlotStyle.property.horizontalMargin"                         = "Margen horizontal";
"PWPlotStyle.property.verticalMargin"                           = "Margen vertical";
"PWPlotStyle.property.orientation"                              = "Orientación";
"PWPlotStyle.property.verticalPosition"                         = "Posición vertical";
"PWPlotStyle.property.symbol"                                   = "Icono";
"PWPlotStyle.property.shadowStyle"                              = "Estilo de sombra";
"PWPlotStyle.property.gradientStyle"                            = "Estilo de degradado";
"PWPlotStyle.property.labelLayoutMode"                          = "Aspecto de las etiquetas";

// ********************************************************************************************
// * General style properties
// ********************************************************************************************

// The following properties appear in Merlin's style condition editor when the option "Style Context"
// is selected.

// These are style context properties for all main views of Merlin
"property.isFiltered"                                           = "Filtrado";
"property.isChanged"                                            = "Cambiado";
"property.isReadOnly"                                           = "Solo lectura";
"property.isNegativeCurrencyValue"                              = "Valor negativo de divisa";

// These style context properties are only available in tabular views (not in the net plan view)
"property.collapseState"                                        = "Contraer estado";
"property.isHyperlink"                                          = "Hipervínculo";
"property.isSelected"                                           = "Seleccionado";
"property.groupingLevel"                                        = "Nivel de agrupación";
"property.isHierarchyGrouping"                                  = "Agrupación de jerarquía";

// These values are currently not visible to the end user within Merlin.
"outline.collapseState.unknown"                                 = "Desconocido";
"outline.collapseState.noChildren"                              = "Sin hijos";
"outline.collapseState.collapsed"                               = "Contraído";
"outline.collapseState.expanded"                                = "Ampliado";

// ********************************************************************************************
// * Text style properties
// ********************************************************************************************

"PWTextStyle.property.fontFamily"                               = "Familia tipográfica";
"PWTextStyle.property.fontWeight"                               = "Peso de letra";
"PWTextStyle.property.fontSize"                                 = "Tamaño de letra";
"PWTextStyle.property.fontStyle"                                = "Estilo de letra";
"PWTextStyle.property.fontStretch"                              = "Estirar fuente";
"PWTextStyle.property.textDecoration"                           = "Adornos de texto";
"PWTextStyle.property.color"                                    = "Color";
"PWTextStyle.property.backgroundColor"                          = "Color de fondo";
"PWTextStyle.property.borderWidth"                              = "Grosor de borde";
"PWTextStyle.property.borderRadius"                             = "Radio de borde";
"PWTextStyle.property.borderStyle"                              = "Estilo de borde";
"PWTextStyle.property.borderColor"                              = "Color de borde";
"PWTextStyle.property.gradientStyle"                            = "Degradado";
"valueType.textStyle.gradientStyle.none"                        = "Ninguno";
"valueType.textStyle.gradientStyle.regular"                     = "Normal";
"PWTextStyle.property.shadowStyle"                              = "Sombra";
"valueType.textStyle.shadowStyle.none"                          = "Ninguna";
"valueType.textStyle.shadowStyle.regular"                       = "Normal";
"valueType.textStyle.shadowStyle.strong"                        = "Fuerte";


// ********************************************************************************************
// * Cross-store relationships
// * Used for implementing references to sub-projects in Merlin
// ********************************************************************************************
"error.crossStoreRelationship.targetFileNotFound.description.%@"= "El archivo de destino no se ha encontrado en %@";
"error.crossStoreRelationship.doubleUUID.description"           = "El archivo «%@» no se ha podido vincular porque ya está presente en el documento actual como «%@».";
"error.crossStoreRelationship.doubleUUID.recovery"              = "Esto puede deberse a que el archivo que intenta vincular se ha duplicado desde un archivo en el documento actual. Para crear un duplicado válido, abra el archivo en otra ventana y seleccione «Guardar como…» desde el menú Archivo para guardar un duplicado. Recuerde crear también una nueva identidad de documento.";
"error.crossStoreRelationship.doubleTarget.description"         = "Se ha intentado cargar la relación de almacenamiento cruzado 1:1 %@ entre el objeto %@ y el objeto %@, que sin embargo ya está conectado con el objeto %@.";
"error.crossStoreRelationship.doubleTarget.recovery"            = "Anule la primera relación antes de cargar la segunda.";

// ********************************************************************************************
// * Network Connection
// ********************************************************************************************

"error.networkConnection.couldNotResolveHostname.%@"            = "No se ha podido resolver el nombre de servidor «%@».";
"error.networkConnection.connectTimeout"                        = "Se ha superado el tiempo de espera al intentar conectar con el servidor.";
"error.invalidSSLCertificate.description"                       = "El certificado SSL no es válido.";

// ********************************************************************************************
// * FTP Connection
// ********************************************************************************************

"error.ftpconnection.timeout.description"                       = "La conexión ha caducado porque el servidor FTP no ha respondido.";
"error.ftpconnection.authentication.description"                = "El nombre de usuario o la contraseña no coinciden.";

// ********************************************************************************************
// * SMTP Connection
// ********************************************************************************************

"error.smtpconnection.authentication.description"               = "El nombre de usuario o la contraseña no coinciden.";

// ********************************************************************************************
// * WebDAV Connection
// ********************************************************************************************

"error.webdavconnection.authentication.description"             = "El nombre de usuario o la contraseña no coinciden.";
"error.webdavconnection.missingdirectory.description"           = "El directorio «%@» no existe.";

// ********************************************************************************************
// * File System
// ********************************************************************************************

"error.createDirectory.missingPermission.description"           = "No tiene los permisos necesarios para crear la carpeta «%@» dentro de la carpeta «%@».";

// ********************************************************************************************
// * Certificates
// ********************************************************************************************

"PWCertificate.issuer.selfSigned"                                      = "Autofirmado";
